*{
    font-family: sans-serif;
    font-weight: 700;
    transition: 0.2s ease-in-out;
    user-select: none;
    color: white;
}

body{
    background-color: #cde9f4;
    margin: 0;
    padding: 0;
    display: flex;
}

.image{
    width: 40vw;
    max-height: 90vh;
    position: absolute;
    top: 10vh;
    overflow: hidden;
    z-index: -1;
}

img{
    width: 100%;
}

.main-game{
    margin: 30vh 0 0 40vw;
    width: 30vw;
}

.main-game h2{
    font-size: 1.5rem;
    margin-bottom: 0;
    text-shadow: #000 2px 2px 2px;
}

#input-box, #guess{
    height: 50px;
    width: 150px;
    margin-top: 10px;
    color: #000;
    border: none;
    border-radius: 5px;
    text-align: center;
    font-size: 2rem;
    box-shadow: #000 2px 2px 2px;
}

input:focus{
    outline: none;
}

#guess{
    height: 53px;
    width: 120px;
    vertical-align: top;
    font-size: 1.5rem;
    background-color: #198aa5;
    cursor: pointer;
}

#guess:hover{
    background-color: #198aa5;
}

#hint{
    margin-top: 10px;
    font-size: 1.5rem;
    text-shadow: #000 2px 2px 2px;
}

#play-again{
    margin-top: 10px;
    font-size: 1.5rem;
    color: black;
    cursor: pointer;
    background-color: #198aa5;
    border: none;
    border-radius: 5px;
    padding: 5px 15px;
    box-shadow: #000 2px 2px 2px;
}

#play-again:hover{
    background-color: #198aa5;
}

.how-to-play{
    width: 23vw;
    text-align: justify;
    margin: 25vh 2vw auto 3vw;
    background-color: #15dae6;
    padding: 6vh 3vh 3vh;
}

.how-to-play h3{
    font-size: 1.5rem;
    margin: 0;
}

.how-to-play ul{
    padding: 10px;
}

@media only screen and (max-width: 900px){

body{
    flex-wrap: wrap;
    justify-content: center;
}
.image{
    width: 90vw;
    top: 0;
}

.main-game{
    margin: 30vh 0 0 0;
    width: 90vw;
    min-height: 40vh;
}

.how-to-play{
    width: 90vh;
    padding: 5vh 5vw;
    margin: 1vh 10vw 10vh 10vw;
}
}